from django.urls import path

from .views import PlaylistView, VideoView, RandomView


urlpatterns = [
    path('', PlaylistView.as_view(), name="home"),
    path('video/<slug:pk>/', VideoView.as_view(), name="video"),
    path('playlist/<slug:pk>/', PlaylistView.as_view(), name="playlist"),
    path('random/', RandomView.as_view(), name="randomvideo"),
]
